<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pricing 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="max-w-[800px] mx-auto text-center">
        <p class="text-slate-900 md:text-base text-sm font-medium">Pricing</p>
        <h2
          class="text-slate-900 md:text-4xl text-2xl font-medium md:pt-3 pt-2"
        >
          Simple Lifetime Value
        </h2>
        <p class="text-slate-900/60 md:text-lg/6 text-sm md:pt-2 pt-1.5">
          Jump on our early bird pricing and secure lifetime access to the
          ultimate set of reuseable slider components. No recurring fees, just
          one simple price for endless possibilities.
        </p>
      </div>
      <div class="grid lg:grid-cols-3 md:grid-cols-2 gap-6 md:pt-12 pt-6">
        <div
          class="lg:p-8 p-5 border-2 rounded-lg h-full flex flex-col justify-between md:gap-10 gap-7"
        >
          <div>
            <p
              class="text-center md:text-lg text-sm font-medium text-slate-900"
            >
              Free
            </p>
            <h3
              class="text-center md:text-5xl text-4xl font-semibold text-slate-900 md:pt-5 pt-3 md:pb-10 pb-5"
            >
              $0
            </h3>
            <p
              class="text-center text-slate-900 md:text-lg text-sm font-medium"
            >
              Try out a selection of our sliders.
            </p>
            <ul
              class="text-slate-900 font-medium md:text-base text-sm space-y-2 pt-5"
            >
              <li class="flex items-center gap-5">
                <p>✓</p>
                3 reusable slider components
              </li>
              <li class="flex items-center gap-5">
                <p>✓</p>
                Lifetime access via Relume Library*
              </li>
            </ul>
          </div>
          <button
            class="bg-slate-900 px-5 md:py-3 py-2.5 rounded-lg text-white md:text-base text-sm font-medium w-full"
          >
            Get Access
          </button>
        </div>
        <div
          class="lg:p-8 p-5 border-2 rounded-lg h-full flex flex-col justify-between md:gap-10 gap-7"
        >
          <div>
            <p
              class="text-center md:text-lg text-sm font-medium text-slate-900"
            >
              Pro
            </p>
            <h3
              class="text-center md:text-5xl text-4xl font-semibold text-slate-900 md:pt-5 pt-3 md:pb-10 pb-5"
            >
              $19
            </h3>
            <p
              class="text-center text-slate-900 md:text-lg text-sm font-medium"
            >
              Full library access + future updates.
            </p>
            <ul
              class="text-slate-900 font-medium md:text-base text-sm space-y-2 pt-5"
            >
              <li class="flex items-center gap-5">
                <p>✓</p>
                22 reusable slider components
              </li>
              <li class="flex items-center gap-5">
                <p>✓</p>
                Lifetime access via Relume Library*
              </li>
              <li class="flex items-center gap-5">
                <p>✓</p>
                Free access to future library updates
              </li>
            </ul>
          </div>
          <button
            class="bg-slate-900 px-5 py-3 rounded-lg text-white text-base font-medium w-full"
          >
            Get Pro Access
          </button>
        </div>
        <div
          class="lg:p-8 p-5 border-2 rounded-lg h-full flex flex-col justify-between md:gap-10 gap-7"
        >
          <div>
            <p
              class="text-center md:text-lg text-sm font-medium text-slate-900"
            >
              Mega Supporter
            </p>
            <h3
              class="text-center md:text-5xl text-4xl font-semibold text-slate-900 md:pt-5 pt-3 md:pb-10 pb-5"
            >
              $49
            </h3>
            <p
              class="text-center text-slate-900 md:text-lg text-sm font-medium"
            >
              Everything and a little more.
            </p>
            <ul
              class="text-slate-900 font-medium md:text-base text-sm space-y-2 pt-5"
            >
              <li class="flex items-center gap-5">
                <p>✓</p>
                Everything from Pro
              </li>
              <li class="flex items-center gap-5">
                <p>✓</p>
                Shoutout on our Wall of Supporters
              </li>
              <li class="flex items-center gap-5">
                <p>✓</p>
                Launch a Layout access
              </li>
              <li class="flex items-center gap-5">
                <p>✓</p>
                Priority access to affiliate program
              </li>
            </ul>
          </div>
          <button
            class="bg-slate-900 px-5 py-3 rounded-lg text-white text-base font-medium w-full"
          >
            Be a Mega Supporter
          </button>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/pricing/pricing2.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
